Bug 1415604 - Config guide: High Availability chapter should contain warning to not mix HA configurations
Summary: Config guide: High Availability chapter should contain warning to not mix HA ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation, JMS
Version: 6.4.11
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Andrea Hoffer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-23 08:52 UTC by Erich Duda
Modified: 2020-04-15 15:08 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-02 12:25:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Erich Duda 2017-01-23 08:52:53 UTC
Book: Administration_and_Configuration_Guide
Link: https://access.redhat.com/documentation/en-US/JBoss_Enterprise_Application_Platform/6.4/html/Administration_and_Configuration_Guide/sect-High_Availability.html

Description of problem:
There are many cases when customers mixed up configurations of Shared store and Replication HA.

E.g. they use backup-group-name property (which is only for Replicated HA) together with Shared store HA.

The documentation should explicitly mention that these two configurations shouldn't be mixed up and admin should be careful when set up these properties.

Comment 5 sgilda 2017-01-27 15:31:23 UTC
Peer review completed. Looks good.

Comment 6 sgilda 2017-02-15 16:38:14 UTC
This update is to the Administration and Configuration Guide.


Note You need to log in before you can comment on or make changes to this bug.